@charset "UTF-8";

/* reset styles */

h1, h2, h3, h4, p, ul, ol, blockquote, form {
	margin: 0;
	padding: 0;
}

li {
	 padding-left: 2px;
	 margin-left: 0;
}

a {
	color: #EC6206;
	text-decoration: underline;
	font-variant: normal;
}
a:hover {
	color: #779A00;
	background-color: #EBF3F8;
}
img {
	border-style: none;
}

body {
	background: #FFF url(../images/bgPage.png) repeat;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0 0 15px 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font-family: Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%; /* very important for managing em/% based font sizing identically on all browsers */ 
}

.clearAll {
	clear: both;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
	visibility:hidden;
}

.location {
	color: #779A00;
	font-size: 100%; /* very important for managing em/% based font sizing identically on all browsers */
	font-weight: normal;
	text-decoration: underline;
}

#container {
	width: 1000px;
	text-align: left;
	-webkit-box-shadow: 2px 2px 2px #999; /* safari */
	-moz-box-shadow: #999 2px 2px 2px; /* firefox 3.1 */
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	float: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
}

/* Since this is going to be within the 'a' selector only declare properties not changed by 'a'. Also IE8 does not like nested elements somehow so keep this as a separate tag instead of nesting it within the header tag*/
#geogdept{ /* will be inside the header */
	margin: 0px;
	padding: 4px 10px 6px 10px;
	font-size: 85%;
	font-weight: bold;
	text-transform: uppercase;
	position: absolute;
	top: 0px;
	right: 0px;
}

#header {
	padding: 0;
	border-top: 5px solid #F63;
	border-bottom: 1px solid #779A00;
	border-right: 1px solid #4B4B4B;
	border-left: 1px solid #4B4B4B;
	height: 175px;
	position: relative;
	margin: 0 0 10px 0;  /* 10 pix bottom margin*/
	background-image: url(../images/image_banner_1000.jpg);
	background-repeat: no-repeat;
	
} 

#intro{
	color: #FFF;
	font-size: 125%;
	font-style: normal;
	font-weight: bold;
	position: absolute;
	top: 85px;
}

#intro strong{
	font-size: 150%; /* note that % will be calculated w.r.t. to that already specified for header intro*/
	padding-left: 15px;
}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
}
.whitebuffer {
	margin: 20px 0 50px 0;
	background-color: #FFF;
	display: block;
	background-repeat: repeat-y;
}

.underline{
	text-decoration: underline;	
}
.underline_orange {
	text-decoration: underline;	
	color: #EC6206;
}
.underline_green {
	text-decoration: underline;	
	color: #779A00;
}
.arrow_big {
	float: left;
	background-image: url(../images/arroworange85.jpg);
	background-repeat:no-repeat;
	width: 27px;
	height: 17px;
	margin:19px 3px 20px 0;
}

.arrow_small {
	width: 21px;
	height: 13px;
	margin: 0px;
	padding: 0px 3px 0 10px;
	background-position: left center;
}

.bullet {
	width: 10px;
	height: 10px;
	margin: 0px;
	padding: 0px 10px 0 10px;
	background-position: left center;
}